/* CSS Document */


.karmaButton{display:inline-block; padding:10px 20px; color:#ffffff; text-decoration: none; font-weight: bold; font-size:14px;}

.karmaCallout{position: relative;padding-top:20px;}
.karmaCallout .karmaCalloutInner{max-width:400px;display: block; position: absolute; bottom:94%;right:-16.6666%;}
.karmaCallout .karmaCalloutInner.left{max-width:400px;display: block; position: absolute; bottom:94%;left:-16.6666%;}
.karmaCallout .karmaCalloutContent{padding:40px;font-size: 13px !important; line-height: 1.6;}
.karmaCallout .karmaCalloutContent p{font-size: 13px;}

#slideshowholderslider, 
#slideshowholderslider.vc_custom_1541582335701,
#slideshowholderslider div{background: #006c68; color: #ffffff; padding-top: 0px !important;padding-bottom: 0px !important; margin: 0px !important;}
#slideshowholderslider #slideshow{min-height: 80px !important; padding-top:20px !important; padding-bottom: 20px !important; font-size:30px;text-align: center;}
#slideshowholderslider wpb_text_column,#slideshowholderslider  wpb_content_element,
#slideshowholderslider #slideshow p{padding: 0px; margin: 0px !important;}
#slideshowholderslider #slideshow a{color:#ffffff; text-decoration: none;}
#slideshowholderslider #slideshow a:hover{ text-decoration: underline;}
#slideshowholderslider #slideshow div{display: none;}
#slideshowholderslider #slideshow div:first-child{display: block;}

@media all and (max-width:768px){
.karmaCallout .karmaCalloutInner {position: relative;}
	.karmaCalloutInner.right {
    right: auto !important;
    max-width: 100% !important;
    bottom: auto !important;
		
}
#slideshowholderslider #slideshow{padding-top:10px !important; padding-bottom: 10px !important; font-size:16px;text-align: center;}	
}